# AmberApiServer.SensorUsageInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**postConfig** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**postStream** | [**StreamingEndpointUsageInfo**](StreamingEndpointUsageInfo.md) |  | 
**putSensor** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getSensor** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getConfig** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getStatus** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getRootCause** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getAmberSummary** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**postPretrain** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
**getPretrain** | [**EndpointUsageInfo**](EndpointUsageInfo.md) |  | 
